@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a:link,a:visited{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:underline;}
img{ border:none;}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0;}
/*top nav*/
.nav{ height:88px; width:978px; border:#B2C7DA 1px solid; background:url(images/nav/nav_bg.gif) top repeat-x #fff;}
.nav div{ color:#696969; height:31px; line-height:31px; margin:0 10px;}
.nav div a{color:#696969; padding:0 4px;}
.nav div b,.nav div b a{ color:#B10104; font-weight:normal;}
.nav div span{ float:right; margin-top:-32px;}
.nav ul{ margin:6px 14px;}
.nav ul li{ color:#080808; float:left; width:30px; text-align:center;}
.nav ul li a{color:#080808;}
.nav ul .separate{ width:17px;}
/*copyright*/
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084; text-align:center;}
#copyright p{margin: 0 0 2px 0;text-align:center;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}
#copyright img {float:right;margin:-35px 0px 0 10px;}
/*ad*/
.ad .ad01{ width:768px; border:#EBEBEB 1px solid; height:78px; float:left;}
.ad .ad02{border:#EBEBEB 1px solid; height:58px; float:right; width:179px; padding:10px;}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto;}
.width980{ width:980px;}
h1,h2,h3,h4,h5,h6{font:normal 12px/180% "宋体"; text-align:left;}
.dot_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;}
.dot_14 li,.dot_14 li a:link,.dot_14 li a:visited,.dot_14 li a:hover{ font-size:14px;}
.dot_12 li{ background:url(images/dot.gif) no-repeat 0 8px; padding-left:12px;}
em,i{ font-style:normal;}
.red,.red a:link,.red a:visited,.red a:hover{ color:#D60000;}
.blue,.blue a:link,.blue a:visited,.blue a:hover{ color:#00568B;}
.brown,.brown a:link,.brown a:visited,.brown a:hover{ color:#AE4E00;}
.white,.white a:link,.white a:visited,.white a:hover{ color:#fff;}
.green,.green a:link,.green a:visited,.green a:hover{ color:#405703;}
/*channel nav*/
.channel_nav{ margin:0px auto;padding:10px 0 6px 0; overflow:hidden;}
.channel_nav span{ float:left; margin-right:15px; display:inline;}
.channel_nav ul{ float:right; width:715px;}
.channel_nav ul li{ float:left; padding:5px;}
.channel_nav ul li a{ padding:0 8px;}
.channel_nav ul .line{ background:url(images/nav02.gif) no-repeat; width:1px; height:33px; margin-top:11px;}
.channel_nav ul li em{ display:block; background:url(images/nav03.gif) no-repeat center right; color:#585858;}
.channel_nav ul li i{ display:block;}
.channel_nav ul li i select,.channel_nav ul li i img{ vertical-align:middle;}
.channel_nav2{ margin:0 auto 6px; border-top:#015CAD 4px solid; border-bottom:#015CAD 1px solid; height:33px;}
.channel_nav2 a{ font:bold 14px/33px "宋体"; padding:0 8px; float:left;}
.channel_nav2 em{ float:left; padding-top:6px;}
.channel_nav2 .dot{ background:url(images/nav01.gif) top center no-repeat;}
/*search*/
.search em{ float:left; width:680px;display:block; overflow:hidden;}
.search i{ float:right; display:block;}
.search i input,.search i img{ vertical-align:middle; margin:0 2px;}
/*p1*/
.p1_left{ width:420px; float:left; padding-top:5px;}
.p1_right{ width:540px; float:right; padding-top:15px;}
.p1_left h1{ font:normal 20px/200% \9ED1\4F53; text-align:center;}
.p1_left p{ background:url(images/p1_01.gif) bottom repeat-x; padding-bottom:8px; margin-bottom:8px; text-indent:2em;}
.p1_left ul{ margin:10px auto 0;}
.p1_left ul li i,.p1_left ul li i a:link,.p1_left ul li i a:visited,.p1_left ul li i a:hover{ font-size:12px; padding:0 2px;}
.p1_right .div02{ padding:8px 0;}
.p1_right .div03 .div03_left{ float:left; width:245px}
.p1_right .div03 .div03_right{ width:282px; float:right;}
.p1_right .div03 .div03_left h2{ background:url(images/p1_02.gif) no-repeat top left; height:27px; font:bold 14px/27px "宋体"; padding-left:15px; margin-bottom:5px;}
.p1_right .div03 .div03_left dl{ background:url(images/p1_01.gif) bottom repeat-x; padding:9px 2px; width:240px;}
.p1_right .div03 .div03_left dl dt{ float:left;}
.p1_right .div03 .div03_left dl dd{ width:146px; float:right;}
.p1_right .div03 .div03_left dl dd strong{ display:block;}
.p1_right .div03 .div03_right h2{ background:url(images/p1_03.gif) repeat-x; height:28px; border-left:#AED3E5 1px solid; border-right:#AED3E5 1px solid;}
.p1_right .div03 .div03_right h2 em{font:bold 14px/28px "宋体"; float:left; margin-left:12px;}
.p1_right .div03 .div03_right h2 i{ font:normal 12px/28px "宋体"; float:right; margin-right:10px;}
.p1_right .div03 .div03_right ul{ border:#AED3E5 1px solid; border-top:none; background:#F0F2FF; padding:10px;}
.p1_right .div03 .div03_right ul li{ line-height:200%;}
/*p2*/
.p2_left{ width:679px; float:left;}
.p2_right{ width:282px; float:right;}
.p2_left ul{ display:block; background:url(images/p2_01.gif) no-repeat; height:68px; padding-left:268px;}
.p2_left ul li{ float:left; height:68px; font:italic bold 20px/68px "宋体";}
.p2_left ul .wd01{ width:130px;}
.p2_left ul .wd02{ width:90px;}
.p2_left span{ display:block; padding-bottom:10px;}
.p2_left span img{ float:left;}
.p2_left .pic{ border:#AFD2E6 1px solid; background:url(images/p2_10.gif) repeat-x; height:130px; padding-top:15px;}
.pic_show_l {font-size:12px; overflow:hidden; width:675px;}
.pic_show_l .pcont { padding-left:5px; float:left; overflow:hidden; width:640px;}
.pic_show_l .ScrCont { margin-left:-5px; width:8758px;}
.pic_show_l #list1_1 { float:left}
.pic_show_l #list2_1 {float:left}
.pic_show_l .leftbotton { padding:60px 0 0 0; float:left; width:15px;}
.pic_show_l .rightbotton { padding:60px 0 0 0; float:left;width:15px;}
.pic_show_l .leftbotton img { border:none}
.pic_show_l .rightbotton img {border:none}
.pic_show_l .LeftBotton { background-position:0 0; margin:8px 5px 0px;}
.pic_show_l .RightBotton { background-position:0 -100px; margin:8px 1px 0 5px}
.pic_show_l .LeftBotton:hover { background-position:-20px 0px}
.pic_show_l .RightBotton:hover { background-position:-20px -100px;}
.pic_show_l DIV#list1_1 img { margin:2px auto 1px; cursor:pointer}
.pic_show_l DIV#list2_1 img { margin:2px auto 1px; cursor:pointer}
.pic_show_l DIV#list1_1 div,.pic_show_l DIV#list2_1 div{float:left; margin:0 5px; width:150px; text-align:center}

.p2_right span{ display:block;}
.p2_right div{ border:#AED3E5 1px solid;background:#F0F2FF;}
.p2_right h2{ background:url(images/p2_09.gif) repeat-x; height:26px; line-height:26px;}
.p2_right h2 em{ float:left; font:bold 14px/26px "宋体"; margin-left:12px;}
.p2_right h2 i{ float:right; font:normal 12px/26px "宋体"; margin-right:10px;}
.p2_right dl,.p3_right dl{ width:254px; margin:12px auto;}
.p2_right dl dt,.p3_right dl dt{ float:left;}
.p2_right dl dd,.p3_right dl dd{ width:122px; float:right;}
.p2_right ul,.p3_right ul,.p3_left ul{ margin:10px 15px;}
/*p3*/
.p3_left{ width:334px; float:left; border:#AED2E8 1px solid; background:#F0F2FF;}
.p3_cneter{ margin-left:10px;}
.p3_right{ width:280px; float:right; border:#AED2E8 1px solid; background:#F0F2FF;}
.p3_left  h2,.p3_right h2{ background:url(images/p2_09.gif) repeat-x; height:26px; line-height:26px;}
.p3_left h2 em,.p3_right h2 em{ float:left; font:bold 14px/26px "宋体"; margin-left:12px;}
.p3_left h2 i,.p3_right h2 i{ float:right; font:normal 12px/26px "宋体"; margin-right:10px;}
.p3_left dl{ width:305px; margin:12px auto;}
.p3_left dl dt{ float:left;}
.p3_left dl dd{ width:175px; float:right;}
.p3_div01{ background:url(images/p3_01.gif) no-repeat; width:894px; height:46px; margin:10px auto; padding-left:85px; font:bold 14px/46px "宋体";}
.p3_div01 a{ padding:0 8px;}
.p3_div02{ border:#AED3E6 1px solid; width:978px; background:url(images/p3_03.gif) top repeat-x;}
.p3_div02 span{ display:block; float:left; width:63px; margin-right:15px;}
.p3_div02 ul{ width:340px; float:left; margin:18px auto auto auto;}
.p3_div02 .pic{ float:right; padding-top:10px;}
.pic_show_2 {font-size:12px; overflow:hidden; width:540px;}
.pic_show_2 .pcont { padding-left:5px; float:left; overflow:hidden; width:500px;}
.pic_show_2 .ScrCont { margin-left:-5px; width:8758px;}
.pic_show_2 #list1_1b { float:left}
.pic_show_2 #list2_1b {float:left}
.pic_show_2 .leftbotton { padding:60px 0 0 0; float:left; width:15px;}
.pic_show_2 .rightbotton { padding:60px 0 0 0; float:left;width:15px;}
.pic_show_2 .leftbotton img { border:none}
.pic_show_2 .rightbotton img {border:none}
.pic_show_2 .LeftBotton { background-position:0 0; margin:8px 5px 0px;}
.pic_show_2 .RightBotton { background-position:0 -100px; margin:8px 1px 10px 5px}
.pic_show_2 .LeftBotton:hover { background-position:-20px 0px}
.pic_show_2 .RightBotton:hover { background-position:-20px -100px;}
.pic_show_2 DIV#list1_1b img {margin:2px auto 1px; cursor:pointer}
.pic_show_2 DIV#list2_1b img { margin:2px auto 1px; cursor:pointer}
.pic_show_2 DIV#list1_1b div,.pic_show_2 DIV#list2_1b div{float:left; margin:0 10px; width:150px; text-align:center}
/*p4*/
.p4_left{ width:334px; float:left;}
.p4_left div{ border:#AED2E8 1px solid; margin-bottom:8px;}
.p4_cneter{ margin-left:10px;}
.p4_right{ width:282px; float:right;}
.p4_left  h2{ background:url(images/p4_01.gif) repeat-x; height:26px; line-height:26px;}
.p4_left h2 em{ float:left; font:bold 14px/26px "宋体"; margin-left:12px;}
.p4_left h2 i{ float:right; font:normal 12px/26px "宋体"; margin-right:10px;}
.p4_left dl{ width:305px; margin:12px auto;}
.p4_left dl dt{ float:left;}
.p4_left dl dd{ width:175px; float:right;}
.p4_left ul{ margin:10px 15px;}
.p4_right div{border:#AED2E8 1px solid; background:#F0F2FF; margin-bottom:10px;}
.p4_right h2,.p5_right h2{ background:url(images/p1_03.gif) repeat-x; height:28px;}
.p4_right h2 em,.p5_right h2 em{ font:bold 14px/28px "宋体"; float:left; margin-left:12px;}
.p4_right h2 i,.p5_right h2 i{ font:normal 12px/28px "宋体"; float:right; margin-right:10px;}
.p4_right ul{ margin:10px;}
.p4_right ul li span{ background:#DD7D00; padding:2px 5px; margin-right:8px; color:#fff;}
.p4_right .span01{ display:block; margin:4px auto 4px 12px;}
.p4_right .span01 a{ display:block; width:83px; height:24px; text-align:center; float:left; margin:1px; background:#A0D2FF; font:bold 14px/24px "宋体"; color:#004280;}
.p4_right .span01 a:hover{ background:#266EB1; color:#fff;}
.p4_right .span02{ display:block; width:254px; margin:0 auto; padding:4px 0;}
.p4_right .ul01{ padding:10px 0; width:100%;}
.p4_right .ul01 li{ width:60px; text-align:center; float:left; margin:5px 4px;}
.p4_right .ul01 li img{ margin:0 auto;}
/*p5*/
.p5_left{ width:680px; float:left;}
.p5_right{ width:282px; float:right;}
.p5_left .div01 div{ border:#AED2E8 1px solid; margin-bottom:8px; width:334px; float:left;}
.p5_left .div01 .marg_lt{ margin-left:8px;}
.p5_left .div01 h2{ background:url(images/p5_01.gif) repeat-x; height:26px; line-height:26px;}
.p5_left .div01 h2 em,.p5_left .div02 h2 em{ float:left; font:bold 14px/26px "宋体"; margin-left:12px;}
.p5_left .div01 h2 i,.p5_left .div02 h2 i{ float:right; font:normal 12px/26px "宋体"; margin-right:10px;}
.p5_left .div01 dl{ width:305px; margin:12px auto;}
.p5_left .div01 dl dt{ float:left;}
.p5_left .div01 dl dd{ width:175px; float:right;}
.p5_left .div01 ul{ margin:10px 15px;}
.p5_left .div02{border:#AED2E8 1px solid; width:658px; padding:10px;}
.p5_left .div02 div{ width:320px; float:left;}
.p5_left .div02 .marg_lt{ margin-left:10px;}
.p5_left .div02 h2{ border-bottom:#A9FDAB 2px solid; height:26px; line-height:26px;}
.p5_left .div02 ul{ margin:10px auto;}
.p5_right div{border:#AED2E8 1px solid; margin-bottom:10px;}
.p5_right div ul{ margin:10px;}
.p5_right .div01{ text-align:center; background:#F0F2FF;}
.p5_right .div01 img{ margin:4px auto;}
.p5_right div span{ display:block; text-align:center; margin:4px auto;}
.p5_right .div02{ background:#F0F2FF;}
.p5_right .liuyan{ width:264px; margin:6px auto; padding-bottom:8px;}
.p5_right .liuyan li{ text-align:center;}
.p5_right .liuyan input{ width:78px; height:18px; color:#919191;}
.p5_right .liuyan input,.p5_right .liuyan img{ vertical-align:middle; margin:0 2px;}
.p5_right .liuyan textarea{ width:254px; height:60px; margin:6px auto;}
.p5_right div p{ font-size:14px; padding:6px 10px;}
/*link*/
.link{ border:#A2D7FF 1px solid; background:url(images/link01.gif) repeat-y top left; width:978px; margin:10px auto;}
.link dt{ width:30px; font:normal 14px/120% "宋体"; padding:12px 0; text-align:center; float:left;}
.link dd{ width:940px; float:right; text-align:left; padding:10px 0;}
.link dd img{ margin:8px;}
.link dd  a{ padding:4px 10px;}


/*20101222*/
.new_1 a{background:url(images/p2_04.jpg) no-repeat; width:153px;height:40px;line-height:40px; display:block; text-align:center;font-size:18px;font-weight:bold; float:left; color:#2e6093;margin:0 8px; display:inline-block;}
.new_1 a:link,.new_1 a:visited{color:#2e6093; text-decoration:none;}
.new_1 a:hover{color:#2e6093; text-decoration:underline;}


/*20120724*/
.search marquee{vertical-align:middle;}
.search form{ float:right; display:block;}
.search strong{ float:left;}
.search div{ float:left; width:680px;display:block; overflow:hidden;}
.search span{ float:right; display:block; overflow:hidden;}
.search span{ float:right; display:block;}
.search span input,.search img{ vertical-align:middle; margin:0 2px;}
.search{height:30px; overflow:hidden;}